Home

Get delegator accounts for a provider

GET
https://egld-api.nownodes.io/providers/{provider}/accounts

Authorizations

ApiKeyAuthApiKeyAuth

api-key string

NOWNodes API key passed in the api-key header.

Retrieves a paginated list of all accounts that have delegated EGLD to the specified delegation provider (staking contract). Each entry contains the delegator's address and the amount they have staked (in atomic units).

Parameters

providerstringrequiredpath

Delegation contract address in bech32 format

Response

200OK

Successful response